properties:
  minzoom: 14
  maxzoom: 20
  osmkeyvalue: "architecture.architecture_style"
items:
    -
      filter: "around this time"
      osmkeyvalue: "architecture.architecture_style.values.stone_town"
      color: "#d7191c"
      minzoom: 14
      maxzoom: 20
      disabledosmkeyvalue: architecture.architecture_style.values.first_swahili
      disabledcolor: "#e75b3a"
    -
      osmkeyvalue: architecture.architecture_style.values.art_deco
      color: "#FE8C73"
      samplelocation:
        title: Church, Almelo, NL
        lat: 52.3554
        lon: 6.6678
        zoom: 16
    -
      osmkeyvalue: architecture.architecture_style.values.classic_swahili
      color: "#f89d59"
    -
      osmkeyvalue: architecture.architecture_style.values.omani
      color: "#fdc980"
    -
      osmkeyvalue: architecture.architecture_style.values.indian
      color: "#feedaa"
    -
      osmkeyvalue: architecture.architecture_style.values.british_colonial
      color: "#c7e8ad"
    -
      osmkeyvalue: architecture.architecture_style.values.eclectic
      color: "#9cd3a6"
    -
      osmkeyvalue: architecture.architecture_style.values.modernism
      color: "#63abb0"
    -
      osmkeyvalue: architecture.architecture_style.values.hyper_modern
      color: "#2b83ba"
    -
      osmkeyvalue: architecture.architecture_style.values.neo_gothic
      color: "#2f20ba"
      samplelocation:
        title: Kruisherenklooster, Uden, NL
        lat: 51.66123
        lon: 5.61041
        zoom: 19
    -
      osmkeyvalue: architecture.architecture_style.values.art_nouveau
      color: "#811fba"
      samplelocation:
        title: Rams Woerthe, Steenwijk, NL
        lat: 52.78537
        lon: 6.11262
        zoom: 18
    -
      osmkeyvalue: architecture.architecture_style.values.modern
      color: "#b51aba"
    -
      osmkeyvalue: architecture.architecture_style.values.rijnllandse_gothic
      color: "#ba1361"
